{
  "$schema": "https://json.schemastore.org/prettierrc",
  "semi": true,
  "useTabs": true,
  "tabWidth": 4,
  "singleQuote": false,
  "experimentalTernaries": true,
  "singleAttributePerLine": true,
  "endOfLine": "lf"
}
